.instruction{
}

.instruction__view{
	text-align:center;
}

.instruction__image{
	max-height:164px;
}
.instruction__image_md{
	max-height:224px;
}

.instruction__content{
	margin-top:16px;
}

.instruction__name{
	text-align:center;
	font-size:14px;
	font-weight:600;
	line-height:16px;
	height:32px;
}
.instruction__desc{
	font-size:12px;
	line-height:1.4;
	color:#666;
	margin-top:8px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	
}